<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Kalendář" compressed="true">
   <topicref FeatureID="-1" href="CALE_HLP_DAY_VIEW.html" navtitle="Zobrazení dne"/>
   <topicref FeatureID="-1" href="CALE_HLP_MONTH_VIEW.html" navtitle="Zobrazení měsíce"/>
   <topicref FeatureID="-1" href="CALE_HLP_NOTE_ANNIVERSARY.html" navtitle="Výročí"/>
   <topicref FeatureID="-1" href="CALE_HLP_NOTE_DAY.html" navtitle="Poznámky"/>
   <topicref FeatureID="-1" href="CALE_HLP_NOTE_MEETING.html" navtitle="Schůzky"/>
   <topicref FeatureID="-1" href="CALE_HLP_NOTE_VIEWER.html" navtitle="Záznamy kalendáře"/>
   <topicref FeatureID="-1" href="CALE_HLP_SETTINGS.html" navtitle="Nastavení kalendáře"/>
   <topicref FeatureID="-1" href="CALE_HLP_TODO_NOTE.html" navtitle="Úkoly"/>
   <topicref FeatureID="-1" href="CALE_HLP_TODO_VIEW.html" navtitle="Zobrazení úkolů"/>
   <topicref FeatureID="-1" href="CALE_HLP_WEEK_VIEW.html" navtitle="Zobrazení týdne"/>
</topics>